# Description
The goal of this Modpack is to simply complete the game without straying too far from vanilla. It is based off of Therzie-Monstrum and MonsterLabZ with weapons from Warfare and Armor from Armory and some new exclusive items and foods.

## Fun facts about Valaxy
- This Modpack focuses on vannila like progression similar to **RTMN** but with fast progression and a bit less challenging so you can focus on building.
- Therzie-Monstrum mods which adds Ashland and DeepNorth biomes content with Armor, Weapons and Moar Creatures.
- Using CLLC mod to control difficulty with maximum stars of 3.
- Progression for getting new materials is locked behind boss keys, you will need to kill previous boss in order to mine up Bronze, Iron, Silver and Blackmetal, Kill Eikthyr for Copper and Tin to drop etc.
- You can upgrade all of your armor till quality 8.
- Moar Bosses.
- New bosses with altars from Monstrum: 
  - Meadows		: Asmodeus
  - BlackForest	: Svalt
  - Swamp		: Vrykolathas
  - DeepNorth	: Storm Herald
  - Ashlands	: Sythrak
- New bosses with altars from MonsterLabz:
  - BlackForest	: Frigga (Difficulty between Elder and Bonemass)
  - Ocean		: Balder (Difficulty between Bonemass and Moder)
  - Ocean		: Kraken (Random spawn, Only Spawns after defeating Bonemass)
  - Ashlands	: AshHuldraQueen or Surtr
- Ability to upgrade Boss weapons from Monstrum mod so that they are useful till endgame.

## Installation

### - SinglePlayer
- Pretty much plug and play but highly recommend my other pack [ValaxyClientSideMods](https://valheim.thunderstore.io/package/Connor/ValaxyClientSideMods/).

### - Server Installation
- Place dlls of all the mods in `AzuAntiCheat_Whitelist` folder and if u are using [ValaxyClientSideMods](https://valheim.thunderstore.io/package/Connor/ValaxyClientSideMods/) add those dlls to `AzuAntiCheat_Greylist` floder as they are not mandatory.
- Edit your `1.bat` file. I cannot confirm if the modpack works with crossplay. Do it at your own discretion. You can update me with the info on discord. You can find me in [Valheim Modding](https://discord.gg/DHuq4NbN2a) and other discord servers (_ac3connor).

## Future of Valaxy

I cannot maintain the pack as I am not a regular player. But do not worry, There will be some instructions on how to play this modpack without worrying about updates.

This pack is being made on Valheim ver 0.217.38, so we are going to lock our game version to that.

- Step 1 : Enable console on steam. 
	- Follow [This](https://steamcommunity.com/sharedfiles/filedetails/?id=873543244) guide to get the steam console.
- Step 2 : Downloading the correct version for the game.
	- In steam console use `download_depot 892970 892972 1884802621298759865`, This will download the valheim ver 0.217.38. Wait till the download is finished.
- Step 3 : Locking the version.
	- update valheim if it got any updates and then delete the files inside. **[ex F:\SteamLibrary\steamapps\common\Valheim]**, Copy and paste the downloaded files from the depot to Valheim folder **[ex C:\Program Files (x86)\Steam\steamapps\content\app_892970\depot_892972]**. Find `appmanifest_892970.acf` which can be find in `steamapps` folder in the drive where the game is installed. **[ex F:\SteamLibrary\steamapps]**, rightclick and go to properties and enable `Read-Only` and apply.

You are now set to download the modpack and play, I highly recommend [R2Modman](https://valheim.thunderstore.io/package/ebkr/r2modman/) or [Thunderstore Mod Manager](https://www.overwolf.com/oneapp/Thunderstore-Thunderstore_Mod_Manager).	

If you are on Linux use `download_depot 892970 892971 1884802621298759865`.

### Add any additional mods at your own risk.

## Feedback
- If you have any feedback or suggestions please let me know, you can find me in [Valheim Modding](https://discord.gg/DHuq4NbN2a) and other discord servers (_ac3connor).

#### Thank You.